:root {
  --light-grey: #e7e9e3;
  --black: black;
  --red: #f35035;
  --transparent: #0000;
  --yellow: #ffd82c;
  --blue: #59abf9;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.page-wrapper {
  position: relative;
}

.hero-section {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.content-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 1000px;
  display: flex;
}

.body {
  background-color: var(--light-grey);
  color: var(--light-grey);
}

.logo {
  width: 250px;
  margin-top: 40px;
}

.hot-slob {
  z-index: 9;
  margin-top: 0;
  position: relative;
}

.heroes {
  z-index: 99;
  width: 600px;
  margin-top: -185px;
  position: relative;
}

.youtube {
  z-index: 9;
  margin-top: -26px;
  margin-bottom: 140px;
}

.stripes {
  z-index: 1;
  max-width: 100vw;
  position: absolute;
  inset: auto 0% 14%;
}

.top-left-icon {
  z-index: 999;
  position: fixed;
  inset: 10px auto auto 10px;
}

.image-4 {
  width: 50px;
}

.listen-section {
  border: 1px none var(--black);
  background-color: var(--red);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.listen-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: none;
  display: flex;
}

.div-block {
  width: 0;
  height: 0;
}

.image-5 {
  margin-top: 10px;
  margin-bottom: 0;
  padding-bottom: 0;
  box-shadow: 0 1px 16px 4px #0000002e;
}

.image-6 {
  max-width: 400px;
  transform: rotate(-3deg);
}

.download-section {
  border: 1px none var(--transparent);
  background-color: var(--yellow);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.download-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 400px;
  transition: all .45s;
  display: flex;
}

.download-container:hover {
  max-width: 435px;
}

.image-7 {
  max-width: 90%;
}

.image-8, .image-9 {
  max-width: 90%;
  display: none;
}

.image-10 {
  margin-top: 20px;
  margin-bottom: 20px;
  box-shadow: 0 1px 15px #0003;
}

.tour-section {
  background-color: var(--blue);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  min-height: 100vh;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.tour-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 75vw;
  max-width: 1200px;
  display: flex;
}

.image-11 {
  width: 400px;
}

.top-right-icon {
  z-index: 999;
  position: fixed;
  inset: 10px 10px auto auto;
}

.image-12 {
  width: 50px;
  position: static;
}

.fixed-characters {
  z-index: 999;
  pointer-events: none;
  justify-content: space-between;
  align-items: flex-end;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: fixed;
  inset: auto 0% 0%;
}

.image-13 {
  max-width: 125px;
  margin-bottom: -63px;
}

.image-14 {
  max-width: 160px;
  margin-bottom: -3px;
}

.newsletter-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.subscribe-container {
  grid-column-gap: 47px;
  grid-row-gap: 47px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: none;
  display: flex;
}

.store-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.store-section.store {
  justify-content: flex-start;
  align-items: center;
  min-height: 50vh;
  padding-top: 60px;
}

.store-container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 400px;
  display: flex;
}

.image-15 {
  max-width: 200px;
  margin-top: 20px;
}

.footer-section {
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.footer-container {
  max-width: 400px;
}

.image-16 {
  max-width: 200px;
}

.code-embed {
  margin-top: 40px;
}

.code-embed-2 {
  width: 85vw;
  max-width: 1200px;
  margin-top: 60px;
}

.image-17 {
  width: 150px;
}

.image-18 {
  margin-top: 40px;
}

.body-2 {
  background-color: var(--light-grey);
}

.utility-page-wrap {
  background-image: url('../images/lil-devil.avif');
  background-position: 0 0;
  background-size: 156px;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  background-color: var(--yellow);
  text-align: center;
  flex-direction: column;
  width: auto;
  max-width: 400px;
  padding: 20px 40px 28px;
  display: flex;
}

.heading {
  color: var(--red);
  margin-top: 0;
  font-family: Inconsolata, monospace;
  font-size: 38px;
}

.text-block {
  color: var(--red);
  font-family: Bitter, serif;
}

.link {
  color: var(--red);
  margin-top: 10px;
  font-weight: 700;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.image-19 {
  max-width: 500px;
}

.code-embed-3 {
  background-color: var(--black);
  border-radius: 18px;
  width: auto;
  min-width: 500px;
  height: 425px;
  overflow: visible;
}

.image-20 {
  max-width: 400px;
}

.code-embed-4 {
  width: auto;
  min-width: 700px;
  height: 100%;
  margin-top: 0;
  display: flex;
  overflow: visible;
}

.track-embed-container {
  flex: none;
  justify-content: center;
  min-width: 700px;
  height: 500px;
  margin-top: 15px;
  display: flex;
}

.button {
  border: 3px solid var(--black);
  background-color: var(--transparent);
  color: var(--black);
  margin-top: 20px;
  padding: 10px 60px;
  font-size: 38px;
  line-height: 38px;
}

.button:hover {
  background-color: var(--blue);
}

.text-block-2 {
  color: var(--black);
  font-size: 11px;
}

@media screen and (max-width: 991px) {
  .youtube {
    width: 95%;
  }

  .stripes {
    bottom: 27%;
  }

  .download-container:hover {
    max-width: 450px;
  }

  .fixed-characters {
    pointer-events: none;
  }

  .image-13, .image-14 {
    max-width: 100px;
  }

  .code-embed-2 {
    width: 90vw;
  }

  .code-embed-4 {
    width: auto;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    width: 150px;
  }

  .stripes {
    bottom: 32%;
  }

  .listen-container {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .subscribe-container {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }

  .image-19 {
    max-width: 90vw;
  }

  .code-embed-3 {
    min-width: 85vw;
  }

  .code-embed-4 {
    width: 100%;
    min-width: auto;
    height: 100%;
  }

  .track-embed-container {
    width: 400px;
    min-width: auto;
    height: 608px;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    width: 100px;
    margin-top: 20px;
  }

  .heroes {
    width: 300px;
    margin-top: -89px;
  }

  .youtube {
    margin-top: -9px;
  }

  .image-4 {
    width: 30px;
  }

  .listen-container, .download-container {
    max-width: 100vw;
    padding-left: 20px;
    padding-right: 20px;
  }

  .download-container:hover {
    padding-left: 10px;
    padding-right: 10px;
  }

  .tour-container {
    width: auto;
    max-width: 100vw;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-12 {
    width: 30px;
  }

  .subscribe-container, .store-container {
    max-width: 100vw;
    padding-left: 20px;
    padding-right: 20px;
  }

  .code-embed-2 {
    width: 95vw;
  }

  .utility-page-content {
    max-width: 90vw;
  }

  .code-embed-3 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    min-width: auto;
    height: 100%;
    display: block;
  }

  .image-20 {
    width: 100%;
    max-width: none;
  }

  .track-embed-container {
    width: 100%;
  }

  .button {
    letter-spacing: 1px;
    font-family: Droid Serif, serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 32px;
  }

  .text-block-2 {
    text-align: center;
    width: 300px;
    margin-top: 10px;
    line-height: 11px;
  }

  .newsletter-embed-wrapper {
    flex-flow: row;
    justify-content: center;
    align-items: stretch;
    width: 95vw;
    height: 420px;
    display: flex;
  }
}


